#include <inttypes.h>
#include <avr/io.h>
#include <avr/interrupt.h>
#include <avr/pgmspace.h>
#include <avr/delay.h>

#include "system.c"
#include "i2c.c"
#include "pal_16_9.c"
#include "osd.c"


int main(void)
{
	AVR_Initial();
	MXIC_Initial();
	MXIC_OSD_Initial();
	
	while(1)
		{
           MXIC_OSD_ShowText((unsigned char*)"Hello World!",12);
		   _delay_ms(5000);

  
		};
}
